/*     668815 : 이미지      */
.img__668815__ {max-width:100%}
.img__668815__ * {box-sizing:border-box}
.img__668815__ a {display:block;vertical-align:top}
.img__668815__ img {width:1920px;vertical-align:top}

/*     668825 : 이미지      */
.img__668825__ {max-width:100%}
.img__668825__ * {box-sizing:border-box}
.img__668825__ a {display:block;vertical-align:top}
.img__668825__ img {width:1920px;vertical-align:top}

